Subject: bug#35681: grep's ./configure doesn't work with plain /bin/sh

From: Chet Ramey <[email-masked]>
Date: Mon, 13 May 2019 15:52:43 -0400

On 5/12/19 4:14 AM, L A Walsh wrote:

> Is it documented somewhere that bash's minimal config is POSIX compliant?

No. It's not. You need to add aliases to get basic compliance, then job
control and readline/history for the User Portability Utilities option.

-- 
``The lyf so short, the craft so long to lerne.'' - Chaucer
		 ``Ars longa, vita brevis'' - Hippocrates
Chet Ramey, UTech, CWRU    [email-masked]    http://tiswww.cwru.edu/~chet/